.body {
  margin-top: -22px;
  background-color: #2e3035;
}

.logo {
  display: block;
  max-width: 350px;
  margin-right: auto;
  margin-left: auto;
}

.logo.big {
  max-width: 700px;
}

.container {
  margin-top: 20px;
  opacity: 1;
}

.center {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.center.white {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  line-height: 52px;
}

.center.white.green-callout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 19px;
  margin-right: 0px;
  margin-left: 0px;
  border-radius: 5px;
  background-color: #ff0;
  color: #2e3035;
  font-size: 22px;
}

.center.white.normal {
  font-weight: 400;
}

.center.orange-button {
  display: block;
  max-width: 600px;
  margin-top: 44px;
  margin-bottom: 55px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fa0), to(#ff4800));
  background-image: linear-gradient(180deg, #fa0, #ff4800);
  box-shadow: 0 1px 7px 1px rgba(0, 0, 0, 0.3);
  font-size: 22px;
  font-weight: 700;
}

.center.orange-button:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0c9200), to(#0c9200));
  background-image: linear-gradient(180deg, #0c9200, #0c9200);
}

.center.padding-bottom-30 {
  margin-bottom: 30px;
}

.center.padding-bottom-30.inline {
  display: inline-block;
  width: 100%;
}

.center.grey {
  color: #797979;
}

.center.white.no-bold {
  margin-bottom: -31px;
  font-weight: 400;
}

.highlight {
  color: #c220f7;
}

.underline {
  text-decoration: underline;
}

._700px-max {
  max-height: 400px;
  max-width: 700px;
  margin-top: 43px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
}

.callout {
  margin-top: 27px;
  padding-top: 12px;
  padding-bottom: 11px;
  background-color: #31a333;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

.div-block {
  margin-top: 22px;
  padding-top: 36px;
}

.bg-dark {
  margin-bottom: 94px;
  padding-bottom: 60px;
  background-color: #01041b;
}

.white-card {
  margin-top: 79px;
  margin-bottom: 99px;
  padding: 14px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  border-radius: 10px;
  background-color: #fff;
}

.div-block-2 {
  clear: none;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.div-block-3 {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.float-left {
  float: left;
}

.float-right {
  min-width: 500px;
  float: right;
}

.benefits-list {
  margin-left: 14px;
  font-size: 16px;
  line-height: 40px;
  list-style-type: disc;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex._1200-wide {
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
  padding: 40px 20px 40px 81px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 2px solid rgba(194, 32, 247, 0.5);
  background-color: rgba(255, 255, 255, 0.02);
}

.flex.space-between {
  width: 860px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

._25 {
  width: 25%;
  float: left;
  text-align: center;
}

._75 {
  width: 75%;
  float: right;
}

.image {
  max-width: 170px;
}

.left.white {
  color: #fff;
  text-align: left;
}

.left.breakdown {
  width: 100%;
  line-height: 65px;
}

.purple {
  color: #c220f7;
}

.module-description {
  margin-top: 35px;
  color: hsla(0, 0%, 100%, 0.7);
  font-size: 18px;
  text-align: left;
}

.module-description.list {
  min-width: 300px;
  float: left;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  line-height: 30px;
}

.fade-out {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100px;
  padding-bottom: 15px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2e3035), to(#000));
  background-image: linear-gradient(180deg, #2e3035, #000);
}

.vimeo {
  margin-top: 45px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  text-align: center;
}

._680px-max {
  max-width: 680px;
  margin-right: auto;
  margin-left: auto;
}

.bold-text {
  text-decoration: underline;
}

.text-span {
  text-align: right;
}

.text-span-2 {
  text-align: left;
}

.text-span-3 {
  text-align: right;
}

.bold-text-2 {
  display: inline-block;
  text-align: left;
}

.green {
  color: #108d00;
}

.green.strike {
  text-decoration: line-through;
}

.right {
  display: inline-block;
  width: 100%;
  text-align: right;
}

.right.breakdown {
  width: 100%;
  float: right;
  line-height: 65px;
}

.breakdown {
  display: inline-block;
}

.div-block-4 {
  width: 75%;
  float: left;
}

.div-block-5 {
  width: 25%;
  float: right;
}

.red {
  color: #8d3600;
  text-decoration: line-through;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #525252;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.white {
  color: #fff;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.orange-strike {
  color: #f05c00;
  text-decoration: line-through;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.footer-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 80%;
  margin-top: 92px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px none #000;
}

.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.secondary-link {
  display: block;
  margin-right: 32px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.link-yellow-2 {
  color: #fdd490;
}

.social-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.social-link:hover {
  background-color: #000;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.purple-button {
  border-style: solid;
  border-width: 2px;
  border-color: #c220f7;
  border-radius: 500px;
  background-color: #670d88;
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 991px) {
  .container {
    text-align: center;
  }

  .bg-dark {
    text-align: center;
  }

  .white-card {
    padding-bottom: 37px;
    text-align: center;
  }

  .float-left {
    width: 400px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: left;
  }

  .float-right {
    display: block;
    width: 400px;
    min-width: auto;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: left;
  }

  .benefits-list {
    margin-bottom: 0px;
  }

  .flex._1200-wide {
    margin-right: 14px;
    margin-left: 14px;
    padding-right: 24px;
    padding-left: 24px;
  }

  .flex._1200-wide.right {
    padding-right: 36px;
    padding-left: 36px;
  }

  .flex.space-between.breakdown {
    width: 100%;
  }

  .image {
    max-width: 140px;
  }

  .left.breakdown {
    width: 100%;
    float: left;
    font-size: 25px;
    line-height: 30px;
    text-align: left;
  }

  .module-description.list {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .right.breakdown {
    width: 100%;
    float: right;
    font-size: 25px;
    line-height: 30px;
  }

  .breakdown {
    width: 600px;
  }

  .div-block-4 {
    float: left;
  }

  .footer-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-wrapper {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  .center.white {
    font-size: 32px;
    line-height: 40px;
  }

  .center.orange-button {
    margin-right: 22px;
    margin-bottom: 39px;
    margin-left: 22px;
    font-size: 18px;
  }

  .center.white.no-bold {
    margin-bottom: 0px;
    font-size: 17px;
  }

  .bg-dark {
    margin-bottom: 55px;
    padding-bottom: 8px;
  }

  .benefits-list {
    line-height: 30px;
  }

  .flex._1200-wide {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .flex._1200-wide.right {
    margin-right: auto;
    margin-left: auto;
  }

  ._25 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  ._75 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .image {
    max-width: 100px;
  }

  .left.white {
    margin-top: 0px;
    font-size: 25px;
  }

  .left.breakdown {
    font-size: 18px;
    line-height: 25px;
  }

  .module-description {
    margin-top: 17px;
    font-size: 14px;
  }

  .vimeo {
    max-height: 360px;
    max-width: 550px;
  }

  ._680px-max {
    max-width: 600px;
    padding-right: 15px;
    padding-left: 15px;
  }

  .right.breakdown {
    font-size: 18px;
    line-height: 25px;
  }

  .breakdown {
    width: 500px;
  }

  .footer-bottom {
    margin-top: 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .secondary-link {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .list-item {
    line-height: 20px;
  }

  .list-item-2 {
    line-height: 20px;
  }
}

@media screen and (max-width: 479px) {
  .center.white {
    font-size: 25px;
    line-height: 35px;
  }

  .center.orange-button {
    margin-right: 16px;
    margin-bottom: 65px;
    margin-left: 16px;
  }

  .center.padding-bottom-30 {
    margin-top: 0px;
    margin-bottom: 16px;
    font-size: 22px;
    line-height: 30px;
  }

  .center.white.no-bold {
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 25px;
  }

  .white-card {
    margin-right: 15px;
    margin-left: 15px;
    padding: 20px;
  }

  .float-left {
    width: 280px;
    margin-left: -32px;
  }

  .float-right {
    width: 280px;
    margin-left: -32px;
  }

  .benefits-list {
    max-width: 280px;
  }

  .flex._1200-wide {
    display: block;
    padding: 20px 11px;
    border-style: solid;
    border-width: 1px;
    border-color: #c220f7;
    text-align: center;
  }

  ._25 {
    display: none;
  }

  ._75 {
    width: 100%;
  }

  .left.white {
    font-size: 18px;
  }

  .left.breakdown {
    font-size: 12px;
    line-height: 20px;
  }

  .module-description {
    margin-top: 10px;
  }

  .module-description.list {
    min-width: 120px;
    text-align: left;
  }

  ._680px-max {
    padding-right: 10px;
    padding-left: 10px;
  }

  .right.breakdown {
    font-size: 12px;
    line-height: 20px;
  }

  .breakdown {
    width: 250px;
  }

  .footer-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    border-bottom-style: none;
    text-align: center;
  }

  .footer-wrapper {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .secondary-link {
    text-align: left;
  }
}

